# OnInputBarPaste

Triggered when the user paste some text on the inputbar

Parameters

    none

Window
Any window
Description
This event is triggered when the user paste some text on the input bar. You can check the text, insert any other text and halt the orginal from being inserted in the input bar. Note that the text can contains binary data, end-of-line or other characters that could need a special treatment then parsed.
See also
[cmd]window.insertInInputText[cmd]

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013